﻿body,h1,h3,h3,ul,li,form{padding:0;margin:0;}
body{font-size:14px;line-height:24px;color:#333;background-color:#F6F6F6;font-family:"微软雅黑";}
ul,li{list-style-type:none;}
.logo{width:1000px;margin-left:auto;margin-right:auto;margin-top:20px;}
.logo img{margin-left:15px;max-width:230px;margin-bottom:10px;}
#mainNav{position:relative;width:1000px;height:auto;overflow:hidden;margin-left:auto;margin-right:auto;background-color:#FFF;border-left:1px solid #E3E3E3;border-right:1px solid #E3E3E3;border-bottom:1px solid #E3E3E3;border-radius:5px 5px 0 0;margin-bottom:20px;}
#head{height:36px;line-height:36px;color:#bfe4ff;padding-left:20px;background: -webkit-linear-gradient(#207ec4, #136cae);border-left:1px solid #1367a0;border-top:1px solid #1367a0;border-right:1px solid #1367a0;border-radius:5px 5px 0 0;}
#formNav{width:700px;float:left;background-color:#FFF;}
#formNav ul{margin:20px 50px;}
#formNav li{padding:10px 0px;line-height:24px;clear:both;}
#formNav li p{color:#999;padding-left:35px;}
#formNav li p span{color:#F30;}
#formNav li p img{height:18px; vertical-align:baseline;}
#formNav h2{margin-top:40px;padding-left:85px;font-size:16px;color:#666;}
.inp{height:26px;line-height:26px;border:1px solid #c8c8c8;border-radius:3px;padding-left:5px;}
.capname{width:80px;float:left;text-align:right;color:#666;margin-right:10px;}
.capname b{padding-right:5px;color:#d91b1b;}
.sinput{padding-left:25px;}
.sinput b{color:#d91b1b;padding-right:5px;}
#job{margin-left:25px;}
#sbtn{height:36px;width:120px;border-radius:2px;font-weight:bolder;background: -webkit-linear-gradient(#4ecec3, #36b2a7);color:#FFF;border:1px solid #2ea49a;padding-left:15px;}
#sbtn:hover{border:1px solid #1d857c; cursor:pointer;}

#rightNav{width:300px;min-height:850px;float:right;background:url(../images/bg_sendmail.jpg) no-repeat top center;background-color:#e7eff2;}
#bottomNav{line-height:30px;text-align:center;color:#999;}
#bottomNav a{color:#333;padding:0px 5px;text-decoration:none;}
#bottomNav a:hover{color:#F30;text-decoration:underline;}
#checkNav{font-weight:bold;text-decoration:underline;color:#F30;cursor:pointer;}
#checkTxt{display:none;position:absolute;bottom:80px;z-index:9999;background-color:#F6F6F6;border:2px solid #F30;padding:20px;}
#checkTxt li{font-size:12px;color:#555;line-height:24px;padding-top:5px;}
#checkClose{width:30px;height:30px;position:absolute;right:10px;top:10px;color:#F60;font-size:30px; cursor:pointer;}
#checkClose:hover{color:#333;}
.reglogin{display:none;}

#picManage{float:left;}
#picManage img{height:100px;}
.pic{height:180px;float:left;margin-right:15px;text-align:center;}
.pic img{height:70px;padding:0;margin:0;}
.pic input{padding:0;margin:0;display:block;margin-left:auto;margin-right:auto;padding:3px 10px;}

#v_container{display:block;margin:10px 10px 0px 20px;}
#v_container img{vertical-align:middle;}

@media(max-width:640px){
    #formNav{width:100%;float:none;padding-bottom:100px;}
    #formNav ul{margin:20px 10px;}
    #formNav form{padding-bottom:100px;}
    .inp{max-width:70%;}
    .capname{width:70px;margin-right:5px;}
    #mainNav{width:100%;}
    #sbtn{margin-left:auto;margin-right:auto;}
    #rightNav{display:none;}
    .reglogin{display:block;padding:0 20px;}
    .reglogin a{color:#d91b1b;padding-left:10px;}
}